.gheaderlosenge {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	vertical-align: middle;
	background-image: url(../images/glosenge.gif);
	text-align: center;
	background-repeat: no-repeat;
}
.bheaderlosenge {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	vertical-align: middle;
	background-image: url(../images/blosenge.gif);
	text-align: center;
	background-repeat: no-repeat;
}
.mainheader {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 24px;
	color: #005ac3;
	font-weight: normal;
}
.theaderlosenge {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	vertical-align: middle;
	background-image: url(../images/tlosenge.gif);
	text-align: center;
	background-repeat: no-repeat;
}
a.lhlink {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #9d9754;
	text-decoration: none;
}
p.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000;
}
.imagecaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 14px;
	font-weight: bold;
	margin-left: 40px;
	padding-left: 40px;
}
.references {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #666;
	font-style: italic;
}
h2.subhead {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 18px;
	color: #005ac3;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
a.lhlink:hover {
	color: #005ac3;
}
p.hometeaser {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
a.teaserlink:hover {
	color: #005ac3;
}
a.teaserlink {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #9d9754;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
}
.lhbarbg {
	background-image: url(../images/c_lhbar.jpg);
	background-repeat: no-repeat;
	background-color: #CCCBAC;
}
.mainheaderblack {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: normal;
}
a.textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #9d9754;
	text-decoration: none;
}
a.textlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #005ac3;
	text-decoration: none;
}
p.bodycopyparaaftersub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.bodycopybullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000;
	list-style-type: disc;
	list-style-position: outside;
	padding-bottom: 10px;
	padding-right: 50px;
}
a.subheadnewslink {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 18px;
	color: #005ac3;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
a.subheadnewslink:hover {
	color: #9d9754;
}
img.floatleft {
	float: left;
	padding-right: 10px;
}
img.floatright {
	float: right;
	padding-left: 20px;
}
h3.subsubhead {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 15px;
	color: #000;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
.bodycopyblue {
	color: #4189DD;
}
a.subsubheadlink {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 15px;
	color: #9d9754;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
a.subsubheadlink:hover {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 15px;
	color: #005ac3;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
p.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 30px;
	color: #504820;
	line-height: 13px;
}
.mainheaderblacksmall {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: normal;
}
